<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8s0-HU-KMK.title</key>
	<string>OK</string>
	<key>F5G-yA-h7P.title</key>
	<string>各セッションタイプに使用すべきレイアウトを選択し、コンパイルされたテキストの外見を設定します。プロジェクトのどのドキュメントにもセクションタイプが存在します。これらは暗示的なものか、インスペクタ、コンパイルのアウトライナーまたはコンテンツペインから手動で設定されます。セクションタイプは、プロジェクトの設定で作成できます（プロジェクトメニューの）。セクションレイアウトの外見は、選択されたコンパイル形式によって決定されます。</string>
	<key>Yco-dA-7En.title</key>
	<string>フォーマットタイトル</string>
	<key>joU-bL-cZC.title</key>
	<string>キャンセル</string>
	<key>qk6-qh-dqd.title</key>
	<string>セクションレイアウト</string>
	<key>ub3-0Z-ozx.title</key>
	<string>セクションタイプ</string>
</dict>
</plist>
